<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6406761d5fce028fbfec9da4b0673bab">
  <dict>
    <!--2024-01-26 15:33:38.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-01-26 15:33:41.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-01-26 15:33:41.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
